<div class="livetable-content">
    <div class="container">

        <h2>Tabelle</h2>

        <table class="table table-striped text-center">
            <thead>
            <tr>
                <th class="index"></th>
                <th class="text-left">Team</th>
                <th class="digit">Spiele</th>
                <th class="digit visible-xs">g/u/v</th>
                <th class="digit hidden-xs">g.</th>
                <th class="digit hidden-xs">u.</th>
                <th class="digit hidden-xs">v.</th>
                <th class="digit">
                    <span class="visible-xs">diff</span>
                    <span class="hidden-xs">Satzdiff.</span>
                </th>
                <th class="digit hidden-xs">Sätze</th>
                <th class="digit hidden-xs">Tordiff.</th>
                <th class="digit hidden-xs">Tore</th>
                <th class="score">Punkte</th>
            </tr>
            </thead>
            <tbody>
            <tr ng-repeat="team in rankings">
                <td class="index">
                    <label for="">{{team.position}}.</label>
                </td>
                <td class="text-left">{{team.team.name}}</a></td>
                <td class="digit">{{team.games}}</td>
                <td class="digit visible-xs">{{team.wins}}/{{team.draws}}/{{team.losses}}</td>
                <td class="digit hidden-xs">{{team.wins}}</td>
                <td class="digit hidden-xs">{{team.draws}}</td>
                <td class="digit hidden-xs">{{team.losses}}</td>
                <td class="digit">{{team.gameDiff}}</td>
                <td class="digit hidden-xs">{{team.gamesFor}}:{{team.gamesAgainst}}</td>
                <td class="digit hidden-xs">{{team.goalDiff}}</td>
                <td class="digit hidden-xs">{{team.goalsFor}}:{{team.goalsAgainst}}</td>
                <td class="score"><strong>{{team.score}}</strong></td>
            </tr>

            <tr ng-show="!(rankings).length">
                <td colspan="12">
                    <p><em>Leider liegen keine Daten vor.</em></p>
                </td>
            </tr>
            </tbody>
        </table>

    </div>
</div>